GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_server_security_context Struct Reference

`#include <security_context.h>`

## Data Fields
grpc_auth_context * | auth_context

## Field Documentation

grpc_auth_context* grpc_server_security_context::auth_context

The documentation for this struct was generated from the following file:

- src/core/security/security_context.h